<?php

namespace App\Cells;

use App\Models\CategoryModel;

class BaseCell
{
    private $_categoryModel = null;
    final protected function getCategoryModel(): CategoryModel
    {
        return $this->_categoryModel = $this->_categoryModel ?: new CategoryModel();
    }
}
